[Settings]
ROM=D:\DMITRY\PalmEmu\Palm Zire 71 Simulator\enUS\Zire71_enUS.rom
RAM=4096
DYN=512
Sound=0
StorageProtection=1
Zoom=1
BitDepth=8
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=834
WindowOriginY=325
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=0
GremlinsWindowOriginY=0
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
LowDensityMode=0
MRU_PRC[0]=D:\projects\arm\rePalm\myrom\files\ZLT_AquawoodXP_Std_16.prc
MRU_PRC[1]=C:\Users\Dmitry\Desktop\ZLauncher.prc
MRU_PRC[2]=D:\projects\arm\rePalm\myrom\files\default_app.prc
MRU_PRC[3]=D:\projects\arm\rePalm\useful_apps\depth.mcp\depth\default_app.prc
